sales@onepager.com +1.303.779.0344

Operating Systems supported by OnePager

OnePager applications work with the following operating systems:

  • Microsoft Windows 10 (32-bit, 64-bit)
  • Microsoft Windows 8 or 8.1 (32-bit, 64-bit)
  • Microsoft Windows 7 (32-bit, 64-bit)
  • Microsoft Windows Vista (32-bit, 64-bit)
  • Microsoft Windows XP

OnePager also requires the Microsoft .NET Framework 4.0. This version of the Microsoft .NET Framework runs side-by-side with other versions of the .NET Framework, such as versions 1.1, 2.0, 3.0, 3.5, 4.5, and later.

If the .NET 4.0 Framework is not installed on your computer, you can download it for free from Microsoft.